Subject: Trainer Candidate - Victor Banerjee
From: Victor Banerjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:00:33 -0400

| | Tech Support Test

Name | Victor Banerjee
E-mail | [email-masked]
Phone Number | (+91) 8560949363
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Management Trainee | NA | 30000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been part of multiple projects and transitions and have good experience in training people as well as creating process maps, SOPs etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At the start of pandemic the main challenge we faced was conducting entire training virtually. Since I was the team lead of a pilot batch, I needed to prepare my team for training and production. It was very new experience for all of us to work from home and acquire training. I was actively involved in getting systems delivered and setup for all new hires. I also made sure everyonehas a good internetconnectionat their place and provided temporary data cards to folks who were just setting up at new place at the moment. With systems in place on time, everyone was able to get training properly and start working in designated time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service always exceed expectations.
Great customer service will be ready with the solution of a problem and solve with minimal amount of time.
Creating a personal connection is key to great customer service.
Going extra mile to make customer happy and betterment of the business.
Coming up with new ideas to reduce overall cost for the customer is a very good added advantage.

What according to you makes you a good candidate for this position? | Someone who is good with handling a team and always shows diligence when it comes to solving problems. Also necessary is that they should have a personal connection with not only the customer but also their team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |